﻿body {
    width: 100%;
}

#navMobile, .showMenuButton {
    display: none;
}

/* Mobile */

@media screen and (min-width: 1px) and (max-width: 579px) {

    /*header*/
    #header {
        height: auto;
        width: 100%;
    }

    #header-wrapper {
        background: #000 none repeat scroll 0 0;
    }

    #header > div {
        display: none;
    }

    a#logo {
        float: none;
        text-align: center;
        width: 100%;
    }

    .showMenuButton {
        display: block !important;
        position: absolute;
        right: 20px;
        top: 20px;
        cursor: pointer;
    }
    /*navigaton*/
    #main-nav-wrapper {
        display: none;
    }

    #A1 > img {
        padding: 20px 20px 0;
    }

    #navMobile {
        display: block;
        background: #003d58 none repeat scroll 0 0;
        box-shadow: 0 0 10px 10px #000;
        display: block;
        height: 100%;
        left: -100%;
        position: absolute;
        top: 0;
        z-index: 125;
    }

        #navMobile.open {
            width: 80%;
        }

        #navMobile .hideMenuButton {
            background: #000 none repeat scroll 0 0;
            border-radius: 50%;
            color: #fff;
            cursor: pointer;
            font-size: 16px;
            font-weight: bold;
            height: 16px;
            line-height: 1;
            padding: 10px;
            position: absolute;
            right: 10px;
            top: 10px;
            width: 16px;
            text-align: center;
            font-size: 20px;
            line-height: 16px;
        }

    ul.MobileMenu {
    }

        ul.MobileMenu > li {
            background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #003d58 0%, #002b3f 100%) repeat scroll 0 0;
            cursor: pointer;
            display: block;
            min-height: 20px;
            padding: 10px 0 10px 10px;
        }

            ul.MobileMenu > li > span {
                background-image: url("/images/arrowSprite.png");
                background-repeat: no-repeat;
                display: block;
                float: left;
                height: 24px;
                width: 30px;
            }

                ul.MobileMenu > li > span.expand {
                    background-position: 0 2px;
                }

                ul.MobileMenu > li > span.expandDown {
                    background-position: 0 -27px;
                }

    li.noSub span.expand, li.noSub span.expandDown {
        background: none;
    }

    ul.MobileMenu > li > a {
        color: #fff;
        font-family: "EB Garamond",serif;
        font-size: 1.5em;
        text-decoration: none;
    }

    ul.MobileMenu > li > ul {
        list-style: outside none none;
        padding: 0 0 0 30px;
    }

        ul.MobileMenu > li > ul > li {
            display: block;
            padding: 4px 0;
            background: none;
        }

            ul.MobileMenu > li > ul > li > a {
                color: #FFF;
                text-decoration: none;
                text-transform: uppercase;
                font-family: "EB Garamond",serif;
            }

    .mobileSearch {
        width: 100%;
        padding: 5%;
    }

        .mobileSearch input[type=text] {
            width: 75%;
            padding: 2%;
            border: 1px solid #000;
            border-radius: 5px;
        }

        .mobileSearch input[type="image"] {
            left: 5px;
            position: relative;
            top: 7px;
        }

    #hp-content {
        width: 100%;
    }

    /*slider*/
    .hpButtonOverlay {
        display: none;
    }

    #hp-slider,
    #hp-slider > li {
        width: 100% !important;
        overflow: hidden;
    }

    .hp-slide-content {
        margin: 0 3%;
        padding: 5%;
        text-align: center;
        width: 85%;
    }

    #hp-update {
        width: 100%;
    }

        #hp-update .jcarousel-container {
            width: 100%;
            height: auto;
        }
    /*footer*/

    #footer {
        height: auto;
        width: 100%;
    }

    #footer-wrapper {
        height: auto;
    }

    #footer > div {
        width: 100%;
    }

    #footer-nav {
        height: auto;
    }

    #footer-copyright {
        padding-top: 10px;
        text-align: center;
    }

    .footer-nav-panel {
        float: none;
        height: auto;
    }

    #footer-updates {
        width: 100%;
    }

    #footer-updates-content > ul {
        width: 100%;
    }

    #footer-updates-carousel > li {
        padding: 5px 10px 0;
        width: 90%;
    }

        #footer-updates-carousel > li > br {
            display: none;
        }

    #footer-social,
    #footer-pj {
        text-align: center;
    }


    /* interior pages now*/
    #inner-container {
        width: 100%;
    }

        #inner-container > div {
            float: none;
            width: 100%;
            padding: 0;
        }

    #breadcrumbs-wrapper > div {
        width: 100%;
    }

    #page-heading > h2 {
        width: 95%;
    }

    #sidebar-nav > ul,
    #sidebar-nav2 > ul {
        display: none;
    }

    #sidebar-nav > h2,
    #sidebar-nav2 > h2 {
        cursor: pointer;
    }

        #sidebar-nav > h2::after,
        #sidebar-nav2 > h2::after {
            content: url("/images/rightarrow.png");
            float: right;
        }

        #sidebar-nav > h2.open::after, #sidebar-nav2 > h2.open::after {
            content: url("/images/downarrow.png");
        }

    #sidebar-team-list {
        display: none;
    }

    .ourTeamMembers {
        display: none;
    }

    #team-grid .team-row .team-cell {
        height: auto !important;
        margin-left: 0 !important;
        width: 100% !important;
        border-bottom: 1px solid #999;
        padding: 20px 0;
    }

    #team-grid .team-analyst-thumb {
        height: auto;
    }

    #team-grid .analyst-name {
        font-size: 2.5em;
    }

    #team-grid .analyst-title {
        font-size: 2rem;
    }

    #team-grid > hr {
        display: none;
    }

    /*profile*/

    .analyst-profile-header {
        text-align: center;
    }

    .analyst-profile-headshot {
        float: none;
        width: auto;
    }

    #analyst-profile-info {
        width: 100%;
    }

    .text.divBio {
        text-align: left;
    }

    /* sliders */
    
    .services-slide .report-thumb {
        height:80px;
}
    #brochure-button {
  float: right;
  margin-top: 0;
  width: 50%;
}

    .two-column #content {
  width: 100%;
}
    #breadcrumbs-wrapper {
  height: auto;
  background-size:100%;
}
    .note-header-right,
    .report-header-right {

  width: 100%;
}

    /* video library*/
    .videowrapper #page-heading > h2 {
  width: 100%;
}
    .leftCol, .rightCol {
  width: 90%;
}
    ul.membership li {
  margin-left: inherit;
}
}
